<%= form_with(model: pharmarcy, local: true) do |form| %>
  <% if pharmarcy.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(pharmarcy.errors.count, "error") %> prohibited this pharmarcy from being saved:</h2>

      <ul>
      <% pharmarcy.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="actions">
    <%= form.submit %>
  </div>
<% end %>
